:root { 
    --base-bodyfont: 'Tajawal', sans-serif;
    --base-headingfont : 'Tajawal', sans-serif;
}
body {
    direction: rtl;
}

.prt-header-style-01 .header_btn .prt-btn {
   
    margin-left: 0;
    margin-right: 25px;
}

.prt-list.prt-list-style-icon li i:before,
.prt-list.prt-list-style-icon-02 li:before {
    left: auto;
    right:0
}
.prt-list.prt-list-style-icon-02 .prt-list-li-content {
    padding: 5px 24px 6px 0px
}


.prt-tabs.prt-tab-style1 .prt-list-li-content,
.featured-imagebox-services.style1 .featured-content {
    padding-right: 25px;
    padding-left: 0;
}

.ml_125 {
    margin-left: auto !important;
    /*margin-right: -125px !important;*/
}

.footer .widget ul.prt-recent-post-list>li .post-img img {
  
    margin-right: 0;
    margin-left: 18px;
}

.featured-icon-box.style4 .featured-title {
    padding-left: 0;
    padding-right: 30px;
}

.prt-header-style-01 .site-navigation ul.menu > li >a:before {
   
    right: auto;
    left: 2px;
}

.ml-7 {
    margin-left: 0 !important;
    margin-right: 7px !important;
}

.mr-20 {
    margin-right: 0 ! important;
    margin-left: 20px ! important;
}

.featured-icon-box.style2 {
    padding: 38px 20px 38px 0;
}

.featured-imagebox-team.style2 .featured-content,
.prt-team-single-content .prt-team-title {
    padding: 0 30px 0 0;
}

.prt-p_table-features li i {
    float: left;
}

.testimonials.style1 .testimonial-img img {
    margin-right: auto;
}

.prt-list.style1 .prt-list-li-content {
    padding-left: 0;
    padding-right: 25px;
}

.pagination-block .page-numbers {
    padding: 20px 0 0 44px;
}

.slick-slider {
    direction: ltr;
}

@media (max-width: 1199px) {
    .menubar {
        right: auto;
        left: 0;
    }
}

@media (max-width: 1199px) {
    nav.main-menu ul.menu > li > a {
       
        text-align: right;
        
    }
}

